﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InternalSorts", "InternalSorts\InternalSorts.csproj", "{6A60B0CB-4B53-4427-959E-4D002A3354E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A60B0CB-4B53-4427-959E-4D002A3354E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A60B0CB-4B53-4427-959E-4D002A3354E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A60B0CB-4B53-4427-959E-4D002A3354E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A60B0CB-4B53-4427-959E-4D002A3354E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88EB2164-3DE2-453F-87A4-8D021213CF34}
	EndGlobalSection
EndGlobal
